<component name="libraryTable">
  <library name="dexedLibs">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/bin/dexedLibs/pl2303g_driver-94e7dc7a94bc77e653f12b885d496eaf.jar!/" />
      <root url="jar://$PROJECT_DIR$/bin/dexedLibs/android-support-v4-b569d9e8fb4faf75037343379532dca8.jar!/" />
      <root url="jar://$PROJECT_DIR$/bin/dexedLibs/annotations-5ba9a9b0967bdb92781ef09c6a0ca1d3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>